[问题]edgy有没有不将grub安装到MBR的选项?

为当前最终发行版之前的所有版本提供支持
回复
yuanqi
帖子: 122
注册时间: 2006-09-07 9:19
送出感谢: 0
接收感谢: 0

[问题]edgy有没有不将grub安装到MBR的选项?

#1

帖子 yuanqi » 2006-10-28 16:41

如题
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2006-10-28 17:10

当然有。
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
回复

回到 “老旧版本支持”